Support Center

What happens if I try to use an "unsupported" DAW?

Last Updated: Dec 04, 2017 01:52PM EST
Other apps will possibly work, but are not available for official tech support (we’ll give it a shot, but have to limit to applications we have and can test). We suggest using our free trial with these hosts to confirm. 

DAWs we test on, but are not fully supported:
Reaper 4 & 5 (graphical resizing of the EffectRack and Tweak Menus and crashes related to folder permissions issues are the main holdups)
Studio One 2 & 3 (automation can cause CPU spikes)
Garage Band (must use version 10 or later for our GUIs to behave correctly)

Apple MainStage (no known issues)
FL Studio (no known issues)

If you are using "legacy" versions of applications, you may run into issues. We list all the versions we currently test and support in our Soundtoys 5 Compatibilty FAQ article. If you are using Pro Tools 9 or earlier, you will not be able to run any version 5 products. If you are using old versions of Cubase, Logic, Ableton, Sonar, etc., just be aware that there may be issues.